<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up()
    {
        Schema::create('contact_widgets', function (Blueprint $table) {
            $table->id();
            $table->string('opening_day_from');
            $table->string('opening_day_to');
            $table->time('opening_time_from');
            $table->time('opening_time_to');
            $table->string('contact_number');
            $table->text('address');
            $table->timestamps();
        });
    }

    public function down()
    {
        Schema::dropIfExists('contact_widgets');
    }
};
